#error { margin:0; padding:0; padding:10px; font-family:Arial, Helvetica, sans-serif;  }
	
	#error h1 { margin:0; padding:3px; font-size:57px; line-height: 60px; color:#fff; font-weight: bold; 
					background-image:url(../images/basic/error_bg.gif); background-repeat:repeat-y; }
	#error h2 { font-family:Arial, Helvetica, sans-serif; padding-top:40px; font-size: 13px;  
					color:#2096ed; }

	span.normal { font-size: 11px; padding: 0px; margin:0; font-weight:normal; color:#0d3e72; }
	
	
	
	#map td a {  color:#0d3e72; text-decoration:none; }
	#map td a:visited {  color:#0d3e72; text-decoration:none; }
	#map td a:hover {  color:#0d3e72; text-decoration:underline; }
	
	
	#map td.h1 { color:#0d3e72; text-decoration:none; padding-bottom:5px; }
	
	#map td a { color:#0d3e72; text-decoration:none; }
	#map td a:visited { color:#0d3e72; text-decoration:none; }
	#map td a:hover { color:#ec6603; text-decoration:none; }
	
	
	#map td.content { color:#0d3e72; }
	#map td.content a { color:#0d3e72; text-decoration:none; }
	#map td.content a:visited { color:#0d3e72; text-decoration:none; }
	#map td.content a:hover { color:#ec6603; text-decoration:none; }